# Translation of Plugins - Autocomplete WooCommerce Orders - Stable (latest release) in Spanish (Venezuela)
# This file is distributed under the same license as the Plugins - Autocomplete WooCommerce Orders - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2020-09-17 14:40:55+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: es_VE\n"
"Project-Id-Version: Plugins - Autocomplete WooCommerce Orders - Stable (latest release)\n"

#. Plugin Name of the plugin
#: autocomplete-woocommerce-orders.php
msgid "Autocomplete WooCommerce Orders"
msgstr "Autocomplete WooCommerce Orders"

#. Plugin URI of the plugin
#: autocomplete-woocommerce-orders.php
msgid "https://wordpress.org/plugins/autocomplete-woocommerce-orders/"
msgstr "https://es.wordpress.org/plugins/autocomplete-woocommerce-orders/"

#. Description of the plugin
#: autocomplete-woocommerce-orders.php
msgid "Autocomplete your WooCommerce orders with ease. This plugins works with most major payment providers including PayPal, SagePay and Stripe."
msgstr "Completa automáticamente tus pedidos de WooCommerce con facilidad. Este plugin funciona con la mayoría de los principales proveedores de pago, incluidos PayPal, SagePay y Stripe."

#. Author of the plugin
#: autocomplete-woocommerce-orders.php
#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/view/suggestions.php:82
#: lib/backend/view/header.php:37
msgid "QuadLayers"
msgstr "QuadLayers"

#. Author URI of the plugin
#: autocomplete-woocommerce-orders.php
msgid "https://quadlayers.com"
msgstr "https://quadlayers.com"

#: lib/backend/view/tabs.php:10 vendor_packages/wp-plugin-table-links.php:8
msgid "Settings"
msgstr "Ajustes"

#: lib/backend/class-settings.php:190 lib/backend/class-settings.php:217
msgid "Autocomplete Orders"
msgstr "Completar automáticamente los pedidos"

#: lib/backend/class-settings.php:223
msgid "Mode"
msgstr "Modo"

#: lib/backend/class-settings.php:225
msgid "Specify how you want the plugin to work."
msgstr "Especifica cómo quieres que funcione el plugin."

#: lib/backend/view/header.php:16 lib/backend/view/tabs.php:13
#: vendor_packages/wp-plugin-table-links.php:23
msgid "Documentation"
msgstr "Documentación"

#: lib/backend/view/tabs.php:12 vendor_packages/wp-plugin-table-links.php:18
msgid "Support"
msgstr "Soporte"